Source: fonts-roadgeek
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontforge-nox
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-roadgeek.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-roadgeek
Homepage: https://github.com/sammdot/roadgeek-fonts

Package: fonts-roadgeek
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Set of fonts replicating various road sign typefaces
 This is a set of fonts that replicates typefaces used on highway signs in
 various countries.
